@import url("button-style.css");
@import url("video-style.css");
@import url("footer-style.css");
@import url("animated-button.css");
@import url("breadcrumbs.css");
@import url("news-style.css");
* {
	margin: 0;
	padding: 0;
}
body, html {
	font-size: 100%;
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Raleway', sans-serif;
	text-align: center;
	color: #000;
	background: #fff;
}
*, *:after, *:before {
	/* [disabled]-webkit-box-sizing: border-box;
*/
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, 
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
a {
	text-decoration: none;
}
a img {
	border:none !important;
	text-decoration: none !important;
}
img {
	border : none;
}
/* This class is added on scroll */
.fixed {
	position: fixed;
	top: 0;
	/*height: 70px;*/
	z-index: 1;
}
header {
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
}

a:link, a:visited {
    color: #c2bdbb;
}

.news-header {
	padding:50px 0;
}
/* Navigation Settings */

nav {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ededee;
}

nav .nav-wrap{
	margin: 0 auto;
    max-width: 1200px;
    position: relative;
    width: 95%;
	padding: 16px 0px;
}

nav ul {
	font-size: 1em;
	list-style: none outside none;
    position: relative;
	display:table;
	margin:0 auto;
}
nav li {
	float: left;
    margin-right: 15px;	
}
nav li a {
	color: #999;/*text-transform: uppercase;*/
	border-bottom: 1px dotted transparent;
}
nav li a:hover {
	color: #000;
	border-color:#000;
}

.gsc-search-button .gsc-search-button-v2, .gsc-input-box, .gsib_a, .gsib_b, .gsc-orderby-container, .gsc-selected-option, .gsc-option-selector, .gsc-orderby-label gsc-inline-block, .gsc-orderby {
	box-sizing: content-box;
}
section {
}
/* Guhring Intro Section*/

.block {
	text-align: center;
	margin: 5%, 2%;
	width: 98%;
}
.block:before {
	content: '';
	display: inline-block;
	height: 85%;
	vertical-align: middle;
	margin-right: -0.25em; /*
  background: #808080; width: 5px;*/
}
.centerised {
	display: inline-block;
	vertical-align: middle;
	width: 70%;/* padding: 10px 15px;*/
	z-index: 9999;
}
#intro-video {
	padding-top: 8%;
}
video {
	width: 90%;
}
#video-shadow {
	margin-top: 2%;
	display: inline-blcok;
	width: 100%;
	text-align: center;
}
#video-shadow img {
	width: 100%;
	height: auto;
}
#intro-text {
	display: inline-block;
	text-align: center;
	margin-top: 4%;
	width: 100%;
}
#intro-text h2 {
	font-size: 2em;
	margin-top: 20px;
}
#intro-text p {
	font-size: 1em;
	font-weight: 800;
	line-height: 2.3em;
}
.h2-white {
	color: #fff;
}
.txt-light {
	font-family: "brandon-grotesque", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #666666;
}


/*terms and condition and policy*/
.terms {
	width:88%;
	display:block;
	margin:0 auto;
	text-align:justify;
}

.terms h2{
	font-size:2.6em;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.terms ol{
	list-style-position: inside;
	margin:0 0 1.5em;
  padding:0;
  counter-reset:item;

}
.terms ul{
	margin:1em 0 0;
}
.terms ol li, .terms ul li{
	margin:0 0 1em;
}

.terms ol>li {
  /*margin:0;*/
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;
}

.terms ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}
.terms ul>li {
  /*margin:0;*/
  padding:0 0 0 1em;
  text-indent:-1em;
  list-style-type:disc;
  /*counter-increment:item;*/
}
 
.terms ul>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  /*content:counter(item) ".";*/
}

/*for texted pages only*/
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
 width:500px;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.centered p{
	font-size:1.4em;
	line-height:1.6em;
}
.last-line {
	margin-bottom:30px;
}

.extra-space {
	display:blcok;
	padding:14px;
}

/*table style*/
table {
	width:100%;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #ededee;
}
td {
	padding: 7px 0px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #ededee;
	border-right-width: 3px;
	border-right-style: dotted;
	border-right-color: #ededee;
	
}

td:last-child{
	border-right-width: 0px;
}



/* Media Queries */
/* 58em = 928.00 px */
@media screen and (max-width: 61em) {

nav li {
	line-height:1.4em;
}
nav li img {
	margin-top:10px;
}
}
 @media screen and (max-width: 47.5em) {
}
/* 45em = 720px */
@media screen and (max-width: 45em) {
}
 @media screen and (max-width: 41.125em) {
header {
	display: none;
}
}

/* 27em = 432px */
@media screen and (max-width: 27em) {
	/*for texted pages only*/
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
 width:300px;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.centered h2{
	font-size:2.2em !important;
}
.caption {
	}

}
